## Settings file was created by plugin VoiceActedMithrix v1.0.0
## Plugin GUID: com.Heyimnoop.VoiceActedMithrix

[Misc/Fun]

## Makes it so mithrix uses a random voice for every voice line
# Setting type: Boolean
# Default value: false
Enable Random Voices = false

## Probably cursed. Enables every soundbank to play at the same time
# Setting type: Boolean
# Default value: false
Enable Every Voice = false

## Enables a special bm line for woolie mithrix. Does nothing if woolie isn't selected
# Setting type: Boolean
# Default value: false
Woolie Bm = true

[Voice Settings]

## Pick the version of the voice you want. Currently only 2 options, but there will be more eventually
# Setting type: VoiceChoices
# Default value: K_King
# Acceptable values: K_King, Woolie
Voice = Woolie

